RubyGems Navigation menu

proj4rbの被依存性 Latest version of the following gems require proj4rb